<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Une erreur s\'est produite ; votre signature n\'a pas été mise à jour.</th></tr>';
$lang->language_error = '<tr><th>Une erreur s\'est produite ; votre langue n\'a pas été mise à jour.</th></tr>';
$lang->from_error = '<tr><th>Une erreur s\'est produite ; votre adresse électronique n\'a pas été mise à jour.</th></tr>';
$lang->fullname_error = '<tr><th>Une erreur s\'est produite ; votre nom n\'a pas été mis à jour.</th></tr>';

$lang->save_button = 'sauvegarder les préférences';
$lang->updated = 'Les préférences ont été mises à jour.';

$lang->edit_from = 'Éditez votre adresse électronique';
$lang->edit_fullname = 'Éditez votre nom';
$lang->edit_lang = 'Choisissez votre langue';
$lang->edit_sig = 'Éditez votre signature';
$lang->sig_dashes = 'Préfixez la signature avec (\'-- \') et ne dépassez pas 4 lignes de 72 caractères';


$lang->prefs_title = 'Configuration de IMP';

?>
